Bug 157508 - spelling support required
spelling support required
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gaim (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-12 02:02 EDT by Karl Latiss
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-12 03:47:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Karl Latiss 2005-05-12 02:02:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.7.7) Gecko/20050427 MultiZilla/1.7.0.2d

Description of problem:
gaim provided with el3 comes with no spell check support. Spell check support requires GtkSpell which also doesn't come with RHEL3

Version-Release number of selected component (if applicable):
gaim-1.2.1-6.el3.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1.use gaim
2.mis-spell words


Actual Results:  no red highlights or underlined mis-spelt words

Expected Results:  see red highlights or underlined mis-spelt words

Additional info:
Comment 1 Warren Togami 2005-05-12 03:47:23 EDT
Sorry, we cannot add packages to existing distributions unless it is escalated
through Product Management as the result of an important customer request.  If
you strongly feel that this is important then you should go through the support
channels of your RHEL subscription.

Alternatively you could upgrade to RHEL4, which has gaim with spell check
support in addition to many other much improved desktop features.

Note You need to log in before you can comment on or make changes to this bug.